2.15 incompatível

For problems that are not caused by ProMods
Locked
User avatar
HighTech
Posts: 10
Joined: 23 Nov 2014 00:14
Donation rank:
Brazil

11 Jan 2017 02:18

I bought yesterday via Paypal and it is not working on my ETS2 version 2.26.3.2s, informs that it is incompatible. Can you help me?

harm27
Posts: 48
Joined: 08 Nov 2015 19:41
Donation rank:
Netherlands

11 Jan 2017 08:50

Do you have the DLC Viva la France?

User avatar
j1474982
Posts: 153
Joined: 01 Jan 2016 15:06
India

11 Jan 2017 10:20

Please provide the game.log. FYI.. ETS2 version is 1.26.3.2s.
Jay
------------------------------------------------------------------
The journey is more important than the destination.
------------------------------------------------------------------
Image

User avatar
HighTech
Posts: 10
Joined: 23 Nov 2014 00:14
Donation rank:
Brazil

12 Jan 2017 01:37

harm27 wrote:Do you have the DLC Viva la France?
No, but DCL does not have to be with incompatibility of others.

User avatar
Vøytek
Developer
Posts: 6325
Joined: 05 Jan 2014 19:38
Location: Luboń
Poland
Contact:

12 Jan 2017 01:51

If you don't have DLC Vive la France, you'll see incompatibility information and you won't be able to use ProMods 2.15.
Image
Current development area: BUGFIXING EVERYTHING ♥

#1 forum spammer
Enjoying PM since 1.52
YouTube channel [PL]: http://youtube.pl/vooytek

User avatar
HighTech
Posts: 10
Joined: 23 Nov 2014 00:14
Donation rank:
Brazil

12 Jan 2017 01:56

j1474982 wrote:Please provide the game.log. FYI.. ETS2 version is 1.26.3.2s.
Hello follows attachment.
Attachments
game.log.zip
(6.45 KiB) Downloaded 16 times
Promod 2.15 error.jpg
Promod 2.15 error.jpg (59.64 KiB) Viewed 396 times

User avatar
HighTech
Posts: 10
Joined: 23 Nov 2014 00:14
Donation rank:
Brazil

12 Jan 2017 02:01

Zniwek wrote:If you don't have DLC Vive la France, you'll see incompatibility information and you won't be able to use ProMods 2.15.
So it's a married sale? Are we required to buy DLC? Okay, but I think it's wrong, but okay, I'll buy the DLC and test, Thanks.

User avatar
Vøytek
Developer
Posts: 6325
Joined: 05 Jan 2014 19:38
Location: Luboń
Poland
Contact:

12 Jan 2017 02:05

You can use ProMods 2.12 without the DLC or ProMods 2.15 if you have the DLC.
Future versions of ProMods will require the DLC because we're using new assets - just like we did with Scandinavia in the past.
Image
Current development area: BUGFIXING EVERYTHING ♥

#1 forum spammer
Enjoying PM since 1.52
YouTube channel [PL]: http://youtube.pl/vooytek

User avatar
HighTech
Posts: 10
Joined: 23 Nov 2014 00:14
Donation rank:
Brazil

14 Jan 2017 02:07

Zniwek wrote:You can use ProMods 2.12 without the DLC or ProMods 2.15 if you have the DLC.
Future versions of ProMods will require the DLC because we're using new assets - just like we did with Scandinavia in the past.
Ok, Worked grateful



Locked
  • Information
  • Who is online

    Users browsing this forum: No registered users and 0 guests